.btn-navbar {
    background-color: black;
    color: white;
}
.btn-header, .btn-subscribe{
    background-color: orange;
    color: white;

}
.games-section {
    background-color: black;
}
.games-section_text {
    color: white;
    background-color: black;
    text-align: center;
}
.card-games {
    text-align: center;
    background-color: black;
    color: whitesmoke;
}
.games-section_text-2 {
    text-align: center;
}
.card-2 {
    text-align: center;
}
.subscribe {
    background-color: black;
    color: white;
}
.footer {
    background-color: black;
    color: white;
    text-align: center;
}